# Copyright 2002-2004 Esmertec AG. All Rights Reserved.
# $Id: //depot/customer/winmobile5_tw_sprint/project/magce/htc/vogue/jeodek/lib/system.config#1 $
#
# Properties visible from System.getProperty()
# microedition.profiles: MIDP-1.0
# microedition.locale: en-US
# microedition.encoding: ISO8859_1
#
# I18N aliases for common character encodings
SHIFT_JIS_InternalEncodingName: SJIS
X_SJIS_InternalEncodingName: SJIS
#
# CLDC implementation parameters
# java.lang.Character.caseConverter: com.sun.cldc.i18n.uclc.DefaultCaseConverter
# com.sun.cldc.io.j2me.comm.buffersize: 256
# com.sun.cldc.i18n.Helper.i18npath: com.sun.cldc.i18n.j2me
# javax.microedition.io.Connector.protocolpath: com.sun.cldc.io
com.sun.cldc.io.j2me.socket.buffersize: 16
# com.sun.cldc.util.j2me.TimeZoneImpl.timezone: UTC

# time limit in seconds for a MIDlet to respond to a lifecycle call
# com.insignia.ams.transitionTimeout: 10

# Should MIDlets be PAUSED when the VM is deactivated ?
# com.insignia.ams.pauseOnDeactivate: false

# How many ms after the VM is deactivated should it be frozen ? (-1 disables)
# com.insignia.ams.freezeOnDeactivate: 1000

# Maximum system memory to allocate for images (0 for no limit)
# com.insignia.imagesize: 0


streamable.contents: audio/x-wav
supports.mixing: false
supports.recording: true
supports.audio.capture: true

#Already defined in cpl_audioRec.cpp
#audio.encodings: encoding=pcm&rate=11025&bits=16&channels=1 

#At this time, we don't support video capture & snapshot
supports.video.capture: false
#video.encodings: encoding=video/mpeg
#video.snapshot.encodings: encoding=jpeg

microedition.io.file.FileConnection.version: 1.0
